import { request } from '../request'

/** get template list */
export function fetchTemplateList(data?: Api.Template.TemplateSearchParams) {
  return request<Api.Common.PaginatingQueryRecord<Api.Template.CommonRecord>>({
    url: '/admin/v1/book/list',
    method: 'post',
    data: data || {},
  })
}
